.copyright {
    text-align: center;
    margin-bottom: 50px;
}
.copyright .ct {
    font-size: 10px;
    font-weight: 200;
}
.content-title {
    font-size: 20px;
    font-weight: 700;
}
.we-info {
    overflow: scroll;
}
.copyright-log {
    margin-bottom: 12px;
}
.footer {
    height: 350px;
    background-color: black;
    color: white;
    font-size: 12px;
    padding-top: 65px;
    padding-left: 50px;
    padding-right: 50px;
}
.footer-logo-svg-img {
    margin-left: -110px;
    margin-top: -110px;
}
.footer-nav-list div {
    font-family: 'Semibold', sans-serif;
    cursor: pointer;
}
.footer-nav-list div,.footer-address div{
    margin-bottom: 14px;
}
.footer-nav-list div:hover {
    font-size: 14px;
}
.footer-email {
    margin-bottom: 30px;
}
.footer-email .email {
    font-family: 'Light', sans-serif;
}
.footer-social {
    margin-bottom: 14px;
    font-family: 'Semibold', sans-serif;
}
.footer-social-img img {
    margin-right: 6px;
    border-radius: 6px;
}
.footer-social-copyright {
    margin-top: 90px;
    font-family: 'Regular', sans-serif;
}
.footer-address-text {
    font-family: 'G-Normal', sans-serif;
}
